{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "v360:jade_dagger",
			"basic_render_parameters": {
				"material": "particles_alpha",
				"texture": "textures/particle/gust"
			}
		},
		"components": {
			"minecraft:emitter_rate_instant": {
				"num_particles": 1
			},
			"minecraft:emitter_lifetime_once": {
				"active_time": 1
			},
			"minecraft:emitter_shape_point": {
				"offset": [
					"math.random(-0.3,0.3)",
					"math.random(-0.3,0.3)",
					"math.random(-0.3,0.3)"
				]
			},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": "math.random(0.6,0.8)"
			},
			"minecraft:particle_appearance_billboard": {
				"size": [
					0.5,
					0.5
				],
				"facing_camera_mode": "lookat_xyz",
				"uv": {
					"texture_width": 384,
					"texture_height": 32,
					"flipbook": {
						"base_UV": [
							0,
							0
						],
						"size_UV": [
							32,
							32
						],
						"step_UV": [
							32,
							0
						],
						"frames_per_second": 12,
						"max_frame": 12,
						"stretch_to_lifetime": true
					}
				}
			}
		}
	}
}